{
  "Creator": "Localizer",
  "LocalizerSystemVersion": "Beta",
  "TranslationVersion": "0",
  "StringTable": {
    "999098076": "About",
    "1015686308": "Analyze",
    "1816362605": "Save",
    "-2097985533": "Haste",
    "-1023367340": "Earthquake",
    "442765110": "Poison",
    "-880160995": "Freeze",
    "-1628605051": "Jump",
    "-2029664856": "Rage",
    "-1118321601": "Heal",
    "1356162455": "Lightning",
    "66596634": "Lava Hound",
    "792927072": "Witch",
    "-697885720": "Golem",
    "-1757266060": "Valkyrie",
    "545229548": "Hog Rider",
    "-25931227": "Minion",
    "-1547329760": "P.E.K.K.A.",
    "869615684": "Dragon",
    "-425986683": "Healer",
    "240800339": "Wizard",
    "1819476566": "Balloon",
    "-1466551912": "Wallbreaker",
    "1435683587": "Goblin",
    "331350412": "Giant",
    "-1792830081": "Archer",
    "1585206501": "Barbarian",
    "32859445": "Select the items you would like to convert.",
    "-1607029157": "Absolute→Relative",
    "-28863736": "Relative→Absolute",
    "-1634652288": "Convert Items",
    "-812820957": "Haste",
    "-319687538": "Earthquake",
    "-1535871034": "Poison",
    "-837053998": "Freeze",
    "-986772669": "Jump",
    "-1443298931": "Rage",
    "-465952272": "Heal",
    "162546609": "Lightning",
    "1203229024": "Lava Hound",
    "1363193024": "Witch",
    "617098239": "Golem",
    "958382835": "Valkyrie",
    "1731533294": "Hog Rider",
    "-1272525338": "Minion",
    "669440955": "P.E.K.K.A.",
    "-1357755540": "Dragon",
    "109860093": "Healer",
    "-289832706": "Wizard",
    "-1018298900": "Balloon",
    "2124974995": "Wallbreaker",
    "-1785266412": "Goblin",
    "-21109028": "Giant",
    "-1610318457": "Archer",
    "1382029247": "Barbarian",
    "-739116932": "NOTE: Troop and spell levels that you enter here will be overwritten automatically if the Custom Troops module runs across different values while it is building your army.",
    "2049184356": "Troop and Spell Levels",
    "2030813174": "Bluestacks",
    "517472259": "You have the wrong version of BlueStacks installed.\r\nYou need BlueStacks v1\r\n\r\nIf you want to download it now, click 'yes'",
    "483931439": "BlueStacks2 - Not supported",
    "-1147913800": "You have selected 'Attack' but not selected an attack algorithm in either normal or deadbase attack.\r\nPlease check at least one in both categories.",
    "-1221391149": "No AttackAlgorithm selected",
    "-593832413": "In 'live replay', skipping build for now...",
    "-496280667": "{0} nav bar",
    "646997650": "Hiding",
    "997336443": "Showing",
    "228891992": "[Stats] Loot results from attack: {0:N0} gold, {1:N0} elixir, {2:N0} dark elixir, {3:N0} trophies",
    "237186921": "ScriptLoader: Loading addons from: ",
    "-687774526": "Trying to load addon(s) in directory: ",
    "786361530": "Rectangles and Points",
    "-666966052": "Kahraman Pozisyonları",
    "1488512080": "Kral'ın pozisyonu başrıyla kaydedildi !\nOK'a tıklayarak Kraliçeyi bulun, yada Cancel'a basarak iptal edin",
    "73600632": "Kahraman Pozisyonları",
    "462080316": "Kral bulunamadı, Kraliçeyi bulmak istermisiniz?",
    "-1280687151": "Kraliçenin'ın pozisyonu başrıyla kaydedildi !\nOK'a tıklayarak Büyük Koruyucu'yu bulun, yada Cancel'a basarak iptal edin",
    "-249721219": "Kraliçe bulunamadı, Büyük Koruyucu'yu bulmak istermisiniz ?",
    "-876613763": "Büyük Koruyucu'nun pozisyonu başarıyla kaydedildi!",
    "1264313906": "Büyük Koruyucu bulunamadı, Yeniden denemek istermisiniz ?",
    "-786859553": "Köyünüze geri dönüş yapın",
    "-591058331": "Sürüm Numarası",
    "38705151": "Giriş Başarısız.",
    "1893751633": "Giriş Başarılı: Hesabınız ClashBot kullanabilir.",
    "375941047": "Giriş Başarılı: Normal üye grubundasınız.",
    "1042847017": "Bazı özellikler VIP üyelerimiz için mevcuttur.",
    "389125968": "Bu özellikleri kullanabilmek ve destekde bulunmak için, VIP olunuz.",
    "-878340575": "Giriş Başarılı: VIP üye grubundasınız.",
    "-752463144": "Ayrıcalıklı özelliklerin tadını çıkarın!.",
    "-2141751603": "{0} : Olarak giriş yapıldı",
    "308735385": "Sınırsız",
    "-527453718": "Giriş yapılıyor...",
    "-348734937": "A Başlatılıyor",
    "1733810626": "B Başlatılıyor",
    "1426061216": "X dakika sonra (Altında)",
    "-225884351": "Otomatik durdurmayı 0 dakika sonraya ayarladınız. Bu botun asla saldırmamasor click ını sağlar. OK'a tıklayarak bu modülü durdurabilirsiniz, yada Karışık sekmesine gidip iptal edin, 0 üzerinde bir değer girip düzeltebilirsiniz.",
    "-2139322332": "Otomatik-Durdurma Modülü",
    "-690970680": "Belirli Birlikler modülünü seçtiniz ama askerler belirlenmedi. Birlikler sekmesinden eğitmek istediğiniz askerleri seçin.",
    "-2083893468": "Belirli Birlikler Modülü",
    "-750851833": "C Başlatılıyor",
    "343534885": "D Başlatılıyor",
    "-1546111733": "Pushbullet bildirim servisi etkinleştirildi ",
    "552762011": " Jeton ile dakika aralığı \"",
    "-2142451393": "E Başlatılıyor",
    "-1439159882": "F Başlatılıyor",
    "-895408105": "G Başlatılıyor",
    "-1451831803": "DÜZELTME: Etkin Modül: ",
    "-1288117334": "Gizle",
    "934728296": "Göster",
    "-881199138": "Hafıza: {0:0} MB",
    "-2086750311": "GirişZamanlayıcı'da ayrıcalık: ",
    "-826291117": "<Hiçbiri>",
    "-1080532373": "Etkin Modül: ",
    "1097921582": "EtkinModülZamanlayıcı'da ayrıcalık: ",
    "1015294021": "OtomatikBaşlama: Bot başlatılıyor...",
    "2129148168": "Bu ayar sadece VIP üyelerimiz için mevcut.\r\nLütfen bize VIP satın alarak destekde bulunun.",
    "1263076396": "Bu dosyayı üzerine yazamazsınız.",
    "-354750683": "Ayarlar sadece 'Settings' klasörüne kayıt edilebilir.",
    "-282568341": "Bu bir ayar dosyası değil.",
    "1279989001": "X Dakika Sonra (Altında)",
    "1609366722": "Etkin Modül:",
    "-850536667": "Hafıza Kullanımı:",
    "-1726802032": "Oyun Durumu:",
    "1463488737": "Hakkında",
    "2051453795": "Güncellemeler ve haberler için sayfamızı ziyaret edin!:\r\n",
    "-435066960": "Durum",
    "-1746956108": "Giriş",
    "1415046903": "Eğer mevcut hesabınız yoksa, yenisini açın",
    "1165802791": "burdan",
    "-512765476": "Eğer {0}'u seviyorsanız ve destek olmak istiyorsanız,\r\nVIP satın almayı unutmayın!\r\nBuraya tıklayarak tüm VIP yetkilerini görebilirsiniz",
    "-1450537445": "Parola",
    "1945472299": "KullanıcıAdı",
    "1482574087": "Var olan bir hesap ile girişyap",
    "1433934854": "Genel",
    "-1206064850": "Botun sizin için yapması istediğiniz ayarları seçin",
    "-1007266010": "Saldır!",
    "-2006840498": "Bot'u durdur",
    "1318540196": "BlueStacks'ı Gizle",
    "1576181019": "Kupa Aralığını Sabitle",
    "-1376597816": "OtomatikDurdurma Modülü",
    "624802811": "Belirli Birlikler",
    "543165439": "Kışlaları Kullan",
    "1402664233": "Inşaat Modu",
    "-764198049": "Mühimmatı Doldur Tuzaklar/Xyayları/CehennemKuleleri",
    "1049615973": "Binaları / Duvarları yükeselt",
    "-423700097": "(Kupa Yükseltme)",
    "487232069": "Malzemeyi Topla",
    "1904162673": "Birlik Eğit:",
    "-2051555415": "Klan Bağışları",
    "-1840813779": "Saldır",
    "54732254": "Kürsel Sohbet / Klan Sohbet",
    "-2099044162": "Bot'u Başlat",
    "-369790849": "Birlikler",
    "1213395221": "Hızlandırma Ayarları",
    "-829708491": "Kara Büyü Fabrikası",
    "1047732808": "Büyü Fabrikası",
    "494742540": "Kara Kışla",
    "59406191": "Kışla",
    "1135755179": "Birlik Kurmak",
    "933461243": "Dönüştür",
    "1051336423": "Birlik/büyü seviyeleri...",
    "-1765656411": "Tüm birlik eğitme kuyruğunu bot başlayınca temizle",
    "-1446892321": "Her ordu kampı dolu olunca saldır, içeriğini önemsemeden",
    "1315265240": "Büyüler:",
    "-332616017": "Bu\r\nNe Yapacak?",
    "-1755524717": "Barbar",
    "-271692794": "Okçu",
    "-272952897": "Geri kalan boşluğu doldur:",
    "-1703182399": "Dalkavuk",
    "-750787683": "Birlikler:",
    "-987435590": "Acele",
    "523545358": "Deprem",
    "1388312681": "Zehir",
    "1295444035": "Dondurma",
    "-1164101020": "Zıplama",
    "849353240": "Öfle",
    "-1694135152": "İyileştirme",
    "-1758752050": "Yıldırım",
    "489420462": "Lav Tazı",
    "547362164": "Cadı",
    "1829626348": "Golem",
    "-875592498": "Valkyrie",
    "1417000043": "Yaban Domuzu Binicisi",
    "-354690879": "P.E.K.K.A.",
    "-216385863": "Ejderha ",
    "436316911": "Şifacı",
    "1351753144": "Büyücü",
    "-41172376": "Balon",
    "1646974125": "Duvar Yıkıcı",
    "-748581096": "Goblin",
    "1864181827": "Dev",
    "1649938953": "Yeniden Adlandır",
    "-421129361": "Sil",
    "-2011005801": "Ekle",
    "-89928662": "Kurulmuş Birlik Seç",
    "743467704": "Saldırı Aşamasına Geç",
    "1418599853": "Saldırı için Ordu Kampı Doluluk Oranı",
    "-633028826": "Kışlalar eğitiyor",
    "-659395491": "Kara Büyü Fabrikası:",
    "-1777603850": "Büyü Fabrikası:",
    "-1986147765": "Kara Kışla 2:",
    "267687396": "Kara Kışla 1:",
    "-422387550": "Kışla 4:",
    "2098278524": "Kışla 3:",
    "422396071": "Kışla 2:",
    "-1978160666": "Kışla 1:",
    "666649125": "Birlik Eğitim Ayarları",
    "61808089": "Kışlalar aynı sırada olmayabilir!",
    "-427859006": "Diğer Ayarlar",
    "-1577327552": "ve yıldız",
    "718072523": "Eve her x aralıkta dön",
    "684994778": "köyler",
    "144905369": "içeride",
    "-1272542007": "saniyeler",
    "-457416298": "Köy geçme süresi:",
    "216600210": "Malzeme değişikliği olmaz ise saldırıyı sonlandır",
    "1305461690": "Güçlü Köyleri Geçme ayarları",
    "725911649": "Bu ayarlar sadece Normal köyler için",
    "774683628": "Max duvar seviyesi:",
    "-743151539": "Max BüyücüKulesi seviyesi:",
    "769103946": "Max CehennemKulesi seviyesi:",
    "-1368743168": "'0'ı seçin eğer savunma geçerli değil ise",
    "1647531028": "Saldırı Gereksinimleri",
    "-1105097992": "Hafif ölü köylere saldır",
    "-1282514927": "Normal",
    "-933676829": "Maximum KB Seviyesi",
    "-941740929": "Minimum Altın",
    "663656069": "Tümünü Gerektir",
    "1047985548": "Herhangi Birini Gerektir",
    "-2105165513": "Minimum Kara İksirr",
    "229133727": "Minimum İksir",
    "417389164": "Ölü",
    "-1774333381": "Azaltma",
    "-1364820255": "-e",
    "958524201": "için",
    "-124174468": "# bu değerden köyler",
    "686271724": "yüzde",
    "-1600775993": "her",
    "1712914223": "Gereksinimleri düşür",
    "-737868035": "Ölü köyler",
    "857334518": "Gereksinin Düşürmeyi Etkinleştir",
    "-997718564": "Sadece Ölü Köyler",
    "-264994123": "Eğer 'Kupa Yükseltme' etkin ise\r\nNormal saldırı gereksinimleri devre dışı",
    "1328224705": "Bırkama Ayarları",
    "-1954271640": "Büyük Koruyucu'yu Kullan",
    "485538556": "Bırakma Algoritmaları",
    "61053995": "Tuzak Dalga ordu boyutu (Saldırıdan önceki dalga)",
    "-190244729": "Klan Kalesi Birliklerini Kullan",
    "1994384619": "Kral'ı Kullan",
    "-595543471": "Kraliçe'yi Kullan",
    "-2136751497": "Her ordu dalga boyutu",
    "117479034": "Dalga arası süresi",
    "-1472793452": "KupaYükseltme: Max KB uzaklığı köşelere",
    "1831013342": "Klan",
    "-1970144945": "Birlik Bağışla",
    "-500422442": "Her aralıkta incele",
    "-1405865476": "dakika",
    "-489601610": "Birlik seviyesini belirt",
    "1171602078": "İstenilen birlik seviyesini kontrol et",
    "-194215866": "Geçerli Sözcükler (her çizgi bir)",
    "928575602": "Geçersiz Sözcükler (her çizgi bir)",
    "-914114707": "Sözcükler hassas değildir (örn. Ejderha = ejderha)",
    "327350066": "Birlik seç",
    "-961233301": "Bu birliğin bağışına izin ver",
    "399451111": "Tüm isteklere bağış yap",
    "-916306509": "Sözcüğe göre bağış yap",
    "1283189249": "Birlik iste",
    "292996658": "İstek Mesajı",
    "-1719916739": "İstek at",
    "804586890": "Diğer",
    "510844822": "Kupa Aralığı",
    "618262040": "Düşür",
    "-581102265": "Oradayken",
    "-1121117450": "İşleme süresi",
    "-1869437909": "SS:dd",
    "-2141265105": "ve",
    "-566299870": "Rastgele arasında durdur",
    "2045208738": "Rastgele arasında başlat",
    "-223762473": "Zaman (Dakika) :",
    "-1590208281": "Yapılması gereken faaliyet:",
    "-940205328": "(A ve I) Full ve Max. Kupa",
    "-1939049339": "(A ve I) Full veya Max. Kupa",
    "1352440423": "(A veya I) Full ve Max. Kupa",
    "-128244148": "(A veya I) Full veya Max. Kupa",
    "-1493945937": "Altın ve Iksir ve K.Iksir Full",
    "-1217649188": "Altın ve Iksir Full",
    "162308577": "Altın veya Iksir Full",
    "-310931934": "Altın Full ve Max. Kupa",
    "-1878179827": "Iksir Full ve Max. Kupa",
    "-1273731437": "Altın Full veya Max. Kupa",
    "-249057080": "Iksir Full veya Max. Kupa",
    "-2198202": "Altın Full",
    "270557531": "Iksir Full",
    "1953996086": "Max. Kupa Erişildi",
    "-864800984": "X dakika sonra (Altında)",
    "-180093207": "Saldırıları Durdur",
    "167100589": "Bot'u Durdur",
    "440753384": "Bluestacks'ı Kapat",
    "-1732068544": "Bilgisayarı Kapat",
    "-188753230": "Bilgisayarı Yeniden Başlat",
    "-2117492515": "Bilgisayarı Uyut",
    "2010105971": "Ne zaman :",
    "-782929826": "Diğer Ayarlar",
    "-222420548": "Mola Ver (Aralık zamanını düşürebilir)",
    "-1436840255": "Köy bulmasının üzerine...",
    "-531366354": "Asterisk",
    "1022367556": "Beep",
    "-312885145": "Uyarı",
    "-382144109": "El",
    "1275696187": "Soru",
    "-351609978": "Başka...",
    "-950081283": "Bot'u Durdur",
    "964698763": "BlueStacks bottan çıkış yapınca bu çözünürlüğe döndürülecek. Bu bot kullanmanızı engellemez.",
    "-487509765": "Tercih edilen çözünürlük:",
    "-779744467": "BlueStacks'ı manipule ederek işlemci kullanımını düşürür. Bu daha fazla \"İstemci ve Sunucu bağlantı\" hataları verebilir!",
    "1894881705": "BlueStacks'ı yada oyunu beklenmedik bir durumda yeniden başlatma süresi (Beyaz bulutlar dahil)",
    "-1090858863": "'Başka bir cihaz bağlandı' diyaloğuna cevap verme süresi",
    "-1022900378": "Beklenmedik durum molası:",
    "-850293366": "Bildirim Göster",
    "-533327671": "Ses oynat:",
    "1988466485": "Molaya tekrar giriş süresi:",
    "-722311446": "Diske saldırı sonu (malzeme) fotoğrafını kaydet",
    "297829905": "ve aç",
    "-31020830": "Saldırı Analiz Resmini Kaydet",
    "-456789437": "BlueStacks CPU kullanımını düşür",
    "-1117400225": "Güncellemeleri denetle",
    "-1988535598": "Binaları Hızlandır",
    "-1767744454": "Max Hızlandır",
    "-530972037": "kere",
    "-1582117061": "Büyük Koruyucuyu Hızlandır",
    "1031099886": "Kahramanların Pozisyonunu Belirt",
    "-2122518094": "Kral'ı Hızlandır",
    "1256149248": "Kraliçe'yi Hızlandır",
    "-1782218455": "Pushbullet",
    "-1510853242": "dk",
    "-611285941": "Her",
    "1848689274": "Her Saldırı",
    "251451825": "Jeton",
    "1435050461": "Inşaat Kuyruğu",
    "-441707419": "Malzeme Sakla",
    "-2021351711": "Tut",
    "-1711732286": "boş inşaatcı",
    "-104816984": "Pahalı olanı bekle",
    "355383394": "Yükseltilebilire geç",
    "1085796001": "Kara İksir:",
    "-1056833169": "İksir:",
    "-1305570212": "Altın:",
    "1229796541": "Yükselttikten sonra elinizde kalacak\r\nminimum malzemeler.",
    "740315618": "Duvar Yükseltme",
    "-1210605321": "MinAltın/Minİksir'in anlamı yükseltmeden sonra elinizde kalacak malzeme sayısıdır",
    "-1097290852": "Min Altın:",
    "-310588492": "Iksiri Kullan",
    "253814869": "Altını Kullan",
    "1459800282": "Yükeltmede bu malzemeleri kullan:",
    "1498524782": "Min İksir:",
    "1456861089": "Duvarları Yükselt",
    "1245101542": "Sohbet",
    "1462211034": "Klan Mesajı",
    "1614722928": "Bu özelllik istediğiniz gibi\r\nmesaj atabilmeniz için\r\nyazdığınızı hafifçe değiştirecektir.",
    "-1292695497": "(0/129 karakter kullanıldı)",
    "-411552610": "Sohbet Mesajı",
    "1269375415": "Yazma Aralığı",
    "310499057": "Otomatik olarak mesajı değiştir",
    "-941960340": "Klan Sohbetinde Uygula",
    "-831217271": "Küresel Mesajlar",
    "-2085751996": "(0/49 karakter kullanıldı)",
    "763905451": "Küresel Sohbetinde Uygula",
    "1591735522": "İstatistikler",
    "605859193": "İstatistikleri Sıfırla",
    "-177228962": "Son Saldırı Malzemesi",
    "-1887755335": "Kupa:",
    "1521351099": "Mevcut Malzeme",
    "-149324806": "Toplam Saldırı Malzemesi",
    "2093342536": "İstatistikleri ve ayarlarınızı \r\nbot geliştirimi için geliştir",
    "669379499": "Yükseltmeler Inşaat Ediliyor:",
    "-1226552146": "Duvar Yükseltmesi:",
    "-1182867212": "Az Malzeme:",
    "1849356475": "Ölü Değiş:",
    "-1764533986": "Geçildi:",
    "-2009884220": "Saldırıldı:",
    "-409298002": "KI / Saat:",
    "-1801510520": "İksir / Saat:",
    "431591359": "Altın / Saat:",
    "1538163737": "Çalışma Süresi:",
    "941399975": "Malzemeleri Başlat",
    "-1079023586": "Onarım",
    "-1368778136": "Kuyruğu Temizle",
    "-1322913443": "KB bulunamaz ise ekran görüntüsü al",
    "446816656": "Seyir için seyir defteri oluştur (Yeniden Başlatma Gerekli)",
    "-620302505": "Seyirde Milisaniyeleri Göster",
    "-1980196433": "Bu özellik bot durumu hakkında daha fazla bilgi vererek\r\nsorunları daha hızlı çözmemize yarar. Seyirde\r\nbirçok gereksiz kayıt görebilirsiniz.",
    "933738711": "Tüm gereksinimleri karşılayan köylerin ekran görüntüsünü\r\nalır. Ekran Görüntü ismi bulunan köy\r\nözelliklerine göre değişir(Ölü yada Aktif_).",
    "-914111045": "'Alternatif'resim okuma sistemini kullan",
    "-1500425869": "Aşırı Kullanım Ayarla",
    "-87140321": "Lua Dene",
    "1390731301": "Sohbet Mesajını Dene",
    "-1228269937": "Oyun takılmalarını etkinleştir",
    "-505871906": "Sohbet Mesajını al",
    "-2017638273": "Demo beklenim",
    "1577417381": "Ayarları  Boşalt",
    "-241863718": "GenelGörünümü oku#",
    "-1772990006": "Test",
    "-1223279690": "ÖlüKöylerin EkranGörüntüleri (saldırıları kapatır)",
    "-1817610872": "ÖlüKöy Analizi",
    "213301524": "Seyirde onarım mesajlarını göster",
    "1193500877": "Sanal makine ve sistmelerde daha çok uyumluluk sağlar,\r\nBlueStacks ekranının üzerinde başka bir pencere \r\nolmaması gerek. Sadece gerektiği zaman kullanın!",
    "1768112539": "Tamamen Yeniden Başlat",
    "371396111": "Etkinleştirince bot hatalarının çoğunu engeller.\r\nEğer bir işlem yapılmıyorsa kapatın.",
    "-1148761310": "Tüm iksir toplayıcılarını yakala",
    "943742660": "Burada bilmediğiniz ayarları etkinleştirmeyin!",
    "8352430": "test taşıması",
    "2087678420": "Seyir Mesajları",
    "1509824622": "Bot'un gördüğünü bana göster! (Ekran Görüntüsü)",
    "-1811497911": "yeniden giriş",
    "1367786921": "yeniden başlat",
    "1073441738": "< Geliştirilmedi >\r\n\r\nBurada bilmediğiniz ayarları etkinleştirmeyin!",
    "1463178022": "Otomatik okumayı kapatmak için SağTıklayın",
    "1787410278": "ClashBot",
    "1840020061": "[İşlemSaati] Bu aralıkta başlat {0:h\\:mm} ve {1:h\\:mm} etkin",
    "-2108405645": "[İşlemSaati] Bot Başlatılıyor",
    "1150796174": "[İşlemSaati] Botun başlama süresi {0:h\\:mm\\:ss}",
    "-1288259872": "[İşlemSaati] Bu aralıkta durdur {0:h\\:mm} ve {1:h\\:mm} etkin",
    "-1647950180": "[İşlemSaati] Bot Durduruluyor",
    "664891777": "[İşlemSaati] Oyun durumu yada diyaloğu bekleniyor",
    "-53438389": "[İşlemSaati] Bot duracak {0:h\\:mm\\:ss}",
    "-281993922": "Bot'u Durdur",
    "-725192533": "Bot ile Devam Et",
    "590039347": "AşırıKullanım ayarlandı: ",
    "2104585775": "AşırıKullanım sıfırlandı",
    "-970380156": "({0} / {1} karakter kullanıldı)",
    "623442027": "({0} / {1} karakter kullanıldı)",
    "-938280554": "Lütfen en az 120 saniye yada daha fazla bir değer girin küresel sohbete mesaj yazmak için.",
    "-893963925": "Mesaj arası süre çok kısa",
    "-471842378": "Lütfen en az 120 saniye yada daha fazla bir değer girin küresel sohbete mesaj yazmak için.",
    "586011659": "Mesaj arası süre çok kısa",
    "-1226999386": "Yeni Set",
    "-1831621591": "Ayarlanmış birlirlenen birlik düzenini silmek istiyormusunuz? ",
    "-1058953705": "Kabul Et",
    "1526024681": "Belirli birlik için yeterli alan yok ({0} birlikler, {1} büyüler). Eğer bu bir yanlış bildirim ise, düzeltmek için botu başlatın. Kendiniz doğru değerleri girebilirsiniz kutucuğa ama bot başlatılınca sıfırlanacaktır.",
    "-1910066462": "Birlik Düzenini Görüntüle",
    "1364927469": "Bu kadar mevcut kamp alanı ile {0} ve {1} büyü alanı ile, bunları üretecektir:",
    "-1827569973": "Seviye bulunamadı {0} {1}",
    "554157337": "İksir fiyatı:\t\t\t",
    "-438680124": "Kara İksir Fiyatı:\t\t",
    "-325402751": "Kışla süresi (4):\t\t{0:hh\\:mm\\:ss}{1}",
    "-519486507": " (hızlandırıldı)",
    "964578658": "Kara kışla süresi (2):\t{0:hh\\:mm\\:ss}{1}",
    "-403652204": "Büyü fabrika süresi:\t\t{0:hh\\:mm\\:ss}{1}",
    "690595588": "Kara büyü fabrika süresi:\t{0:hh\\:mm\\:ss}{1}",
    "-818491897": "Diğer...",
    "687681007": "Durdur",
    "1409446265": " Modüller ile başlatıldı: ",
    "-158856825": "Botu Başlat",
    "-1542486995": " durduruldu.",
    "1783609689": "Ekran çözünürlüğünüz;",
    "434996193": "%.\r\nBotun çalışması için ekran çözünürlüğü 100% 'e ayarlanmış olamsı gerekir.",
    "-206145135": "Hata",
    "1977084129": "Parola çözülemedi. Kayıtsız bilgi yada mevcut değil.",
    "-1039296456": ".NET Framework 4.5.1 yada daha üst paketleri bu programın çalışması için gerekli.",
    "1168681438": ".NET Framework Gerekli",
    "-586927428": ".NET Framework 4.5.1 yada daha üst paketleri bu programın çalışması için gerekli.\n\nOK'a tıklayarak Microsoft'un sayfasına son sürümü indirmeniz için yönlendirileceksiniz (4.6).",
    "-314152591": "[Kupa] Kupa ve Saldırı modülü dışındaki modüller etkisizleştirildi",
    "-1447915086": "[Kupa] Tüm modüller etkinleştirildi",
    "1867224249": "[Kupa] ",
    "-348487234": "Etkinleştiriliyor ",
    "-1802531778": "Etkisizleştiriliyor ",
    "341660944": "[Inşaat] Klan bağışları modülleri etkisizleştirildi",
    "1492565728": "[Bağış] Klan Sohbeti kontrol ediliyor",
    "141136737": "[Bağış] Sohbette kırmızı bildirim yok",
    "-1978070094": "[Bağış] Asker isteği atılıyor",
    "1494016962": "İstek mesajı analiz ediliyor: ",
    "1645955087": "[AFK]: Diyaloglar kapatılıyor",
    "-1876527845": "[AFK]\r\nAnti-AFK etkinleştirildi...",
    "-1608006641": "[Saldırı] Klan bağışmodülletri etkinleştiriliyor",
    "1971902639": "Onarma: Saldırı başlatılıyor çunki 'AskerEğitmeModülleri' etkin",
    "-592490729": "[Saldırı] Saldırı Modülleri Gerçekleştirildi",
    "-725554754": "[Saldırı] Saldırı Modülleri Başlatılıyor... (Sebep: {0})",
    "1004325823": "[Saldırı] Saldırı geçiliyor... (Sebep: <BOT Hareketleri> etkisizleştirildi)",
    "-1200453097": "[Saldırı] Rakipte {0} adet {1} seviye cehennem kulesi mevcut",
    "852575151": "[Saldırı] Rakipte {0} adet {1} seviye büyücü kulesi mevcut",
    "-1080101151": "[Saldırı] Rakipte {0} duvar {1} seviye",
    "1548129399": "köybinası Bulunamadı",
    "-1597834627": "Köy Binası Bulunamadı",
    "-740080246": "{0} Bulundu {1} araştırmaları için:",
    "-1347429987": "İksir Toplayıcıları: ",
    "-1214307202": "Umumi Grup",
    "249546010": "Diğer inşaat için kalan zaman: {0:m\\:ss}",
    "-2071973661": "[Inşaat] Klan bağış modülleri etkisizleştiriliyor",
    "1934698670": "[Inşaat] Uygun bulunamıyor ",
    "-1653105512": "[Inşaat] Dolduruluyor {0} {1}",
    "-685820191": "{0} sekmesi #{1} 5 çeşide haiz,{2} değeri ayarlanamaz",
    "1738738113": "{0} sekmesi #{1} dolu,{2} değeri ayarlanamaz",
    "380054695": "{0} sekmesi #{1} Inşaat edilemez {2}",
    "-2019629299": "Eğitmek için mevcut alan yok ",
    "-156048335": "[Inşaat] Dengeleniyor {0} {1}",
    "1171268449": "Başlangın enerji durumu: {0:N0}",
    "1560180930": "Enerji daha fazla düşürülemez",
    "212384892": "Yeni duruma geçiliyor",
    "-2033601043": "Son enerji durumu: {0:N0}",
    "-1977441930": "Altın",
    "1257536483": "İksir",
    "972411818": "Kara İksir",
    "-959094280": "Altın yada İksir",
    "377070618": "Boş inşaatcılar bu oyun durumu yüzünden {0} belirlenemiyor",
    "-164307754": "Inşaatçılar",
    "918978809": "Kusurlu Inşaatçı numaraları",
    "-699540467": "Inşaatçı numaraları okunamıyor: gerim '{0}'",
    "1294353672": "Bina inşaatta olduğu için pozisyonu bulunamadı ('iptal' seçeneği bulundu!)",
    "-2115913908": "Bina şu an yükseltiliyor!",
    "-2072576888": "ABCDEFGHIJKLMNOPQRSTUVWXYZ",
    "507794365": "SaldırıTuşu Bulunamadı",
    "-2064820113": "'Saldır' Tuşu bulunamadı!",
    "-1792088570": "Aşırı birlik",
    "-1389742953": "0'ın üstünde bir değer olması gerek",
    "-1954143449": "[BIRAKMA] Kritik Hata: Ayarlarda asker bırakma ayarı seçilmemiş",
    "1579605286": "Verilen değer okunamıyor '{0}'",
    "-1522151541": "Indeks sözlük dışarısında idi: {0}",
    "-1542257752": "Indeks sözlük dışarısında: {0}",
    "381878444": "Indeks sözlük dışarısınd idi: {0}",
    "555792101": "Verilen sözcük sözlükte bulunamadı: {0}",
    "-541291363": "Değer hükümsüz olamaz",
    "-757035186": "Değer hükümsüz olamaz",
    "927542758": "Seviye İşareti",
    "-1750392298": "Birliği Oku #{0} ({1}) seviye {2}",
    "-1482018752": "KüçükUnite_Kral",
    "-1559714195": "KüçükUnite_Kraliçe",
    "-1126341893": "KüçükUnite_BüyükKoruyucu",
    "-173898911": "Yeni düzen",
    "1160924945": "Eğitildi",
    "1752860943": "Beklenmedik birlik sayısı: '{0}'",
    "1992199639": "Ordu düzeninde birlik sayısı",
    "-63760663": "Bulundu {0} {1}zaten mevcut",
    "2062961745": "[Inşaat] Sekmeler okunamıyor; durum {0}",
    "-768076734": "Kılıç sekmesi analiz ediliyor...",
    "570387390": "GenelBakış sekmesine tıklanıyor...",
    "-185616333": "[Inşaat] GenelBakış sekmesine tıklanamıyor oyun durumu {0}",
    "-2118265711": "Bulundu {0}{1} (tab {2})",
    "-1319718400": "Hızlandırıldı ",
    "-24131658": "AskerEğitBüyüBırak",
    "267310043": "[Inşaat] Eğitim yada kapasite okunamadı, durum {0}",
    "-257234580": "Eğitim sayısı",
    "1703203081": "İçin seviye bulunamadı ",
    "1922308271": " birlikte ",
    "291562595": " kapasite",
    "2120845860": "Yeni Düzel",
    "547383072": "Eğitiliyor",
    "-371031230": "[Inşaat] Beklenmedik unite eğiştimi '{0}' eğitilenler diyaloğundan",
    "1702958720": "Eğitim Sayısı",
    "-1432979697": "Birlik Eğitiliyor",
    "483358234": "{0} Bulundu {1} eğitiliyor",
    "-1389567578": "({0}) Birlik yeri bulundu ve liste ile eşleşmiyor ({1})",
    "-1996561159": "Alan Eşleşmiyor",
    "-1695171137": "Özel_Durduruldu",
    "1792368638": "KalanZaman",
    "-1008521660": "[Inşaat] Beklenmedik birlik gelişmesi '{0}' eğitilenler diyaloğundan",
    "-916975409": "İlerleme",
    "1341449772": "[Kışla] Sekmeye tıklanamıyor (OyunDurumu {0})",
    "1019989410": "Yeni Düzen",
    "629885264": "[DyvarAraştırma] Duvar yükseltmeleri için Altın kullanımı kapalı",
    "534285590": "[DyvarAraştırma] Altın seviyesi kullanılmıyor {0}: {1:N0} − {2:N0} < {3:N0}",
    "1629048305": "[DyvarAraştırma] Altın kullanılabilir {0} duvar yükseltmek için",
    "-563118563": "[DyvarAraştırma] Duvar yükseltmeleri için Iksir kullanımı kapalı",
    "-285019069": "[DyvarAraştırma] Iksir seviyesi kullanılamaz {0}: {1:N0} − {2:N0} < {3:N0}",
    "-1419244016": "[DyvarAraştırma] İksir kullanılabilir {0} duvar yükseltmek için",
    "-622821431": "GenelBakışta değerler okunuyor",
    "988520510": "[Kışla] Ordu Kampı okunamıyor",
    "2083213113": "[Kışla] Verilen değer okunamıyor, çok kısa. ({0})",
    "214406352": "[Kışla] Oyun dilinin İngilizce'ye ayarlığı olduğundan emin olun.",
    "-853094505": "[Kışla] GenelBakış değeri okunamıyor, geçersiz uzantı. ({0})",
    "776051978": "[Kışla] GenelBakış değeri okunamıyor, geçersiz boyut. ({0})",
    "1652295005": "GenelBakış değerleri: {0} {1}",
    "1289554036": "Yeni Ayar",
    "1713848913": "BelirliBirlik grubu eklenemiyor",
    "-1361054461": "Yeni Ayar",
    "-1623348342": "BirlikDeğeri çıkarılamıyor",
    "1199732334": "Belirlenen ayar içerisinde zaman okunamıyor",
    "1402359974": "Belirlenen ayar içerisinde zaman hesaplanamıyor",
    "-1100383840": "Tam olmayan değerde hesaplama yapılamıyor",
    "-1624407855": "Tanınmayan birlik birimi '{0}'",
    "894737911": "Sunucu cevabı tanınmıyor, bağlantınızda sorunmu mevcut? ",
    "-880987581": "Genel Grup",
    "982724706": "[Durdur] Çekirdek ",
    "2110015631": "devamEttirildi",
    "87700011": "durduruldu",
    "51574433": "KöyBinası düzeni bırakılıyor",
    "-1847252789": "[Saldırı] #{1:00} KB {2}: Köy Binası Köşeye çok uzak ({0}px)",
    "345327528": "[Saldırı] #{1:00} KB {2}: Köy binası kriterlere uyuyor ({0}px)",
    "-77202022": "[Saldırı-Depolara] Asıl birlik dalgası bırakılıyor.",
    "829069624": "[Saldırı Düzenleyicisi] ToplamBirlik={0}",
    "-880609741": "{0}'ın gücü etkinleştiriliyor",
    "1692381457": "Kahramanların yetenekleri can yükseltmek için kullanılıyor",
    "-1791002506": "Yıldız alımı kontrol ediliyor, bu durumda teslim ol...",
    "364657755": "Yıldızımız mevcut; birlik harcamamak için teslim olunuyor",
    "-1793591870": "...Yıldız bulunamadı henüz",
    "592997153": "Köy Binası Bulunamadı",
    "1261924534": "Köy istatistikleri yaratılamıyor...Onarma seyir defterinde daha çok detay bulabilirsiniz",
    "991398835": "[Saldırı] #{5:00} KB {0}: {1}, {2} altın, {3} iksir, {4} kara iksir",
    "-533607072": "Aktif",
    "1993725523": "Ölü",
    "144881746": "[Saldırı] Rakipte {0} adet {1} seviye Cehhennem Kulesi mevcut",
    "-1840844343": "[Saldırı] Rakipte {0} adet {1} seviye Büyücü Kulesi mevcut",
    "-1196730412": "[Saldırı] Rakipte {0} adet {1} seviye duvar mevcut",
    "-1045734415": "Depo Yakınında Bırakma",
    "2066504024": "Dört Parmak Bırakma",
    "2005962284": "4P Algoritması belirlenen bölgenin altına bırakmayı denedi, noktalar yukarı hareket edildi",
    "-611290473": "[Bırakma] Bırakılıyor '{0}' (x{1})",
    "-1617376246": "Dört Köşe Bırakma",
    "-1287255738": "Toplayıcı Yakınında Bırakma",
    "-1854970102": "TeslimOl Bırakma",
    "-1370249338": "[Saldırı] 'SaldırıSonlandırıldı'ekranında olması beklenirken şu an '{0}' ekranındayız",
    "1996118309": "Dosya değiştirildi",
    "34402435": "Oyun yeniden başlatılırken Android diyaloğu çıktı, diyalog cevaplanıyor...",
    "1174305600": "Güncelleyici: Eski dosya silinemiyor '{0}'. Hata: {1}",
    "-720900437": "Etkin Güncellemeler araştırılıyor.",
    "-1669294335": "Güncellemeler araştırılıyor...",
    "1157932220": "GüncellemeDenetleyici: updater.exe bulunamadı",
    "-2094928628": "GüncellemeDenetleyici: Güncellemeler denetlenirken hata oluştu: ",
    "2133555312": "ArkaPlan modülünde hata: ",
    "-1149911077": "Kupa Sayısı Güncellendi: {0}",
    "840810381": "Geçersiz Kupa",
    "-807899243": "Bot Kupa olarak {0}'ı analiz etti, bu değer geçerli olamaz. Ekran görüntüsü bot klasörüne kayıt edildi (Yöneticilere bunun hakkında bilgi verin lütfen)",
    "80296017": "Aranan Renk: {0}, renk bulundu: {1}, tolerans: {2}",
    "495664026": "Kişisel Mola başlamak üzere",
    "172946031": "Geçersiz dikgörtgen",
    "-2147105802": "ClashBot oyun kontrolünü aldı\r\nBu pencereye tıklayarak kapatın",
    "-1422514818": "Yeni Kullanıcılar Arıyoruz!",
    "-802319467": "Hatırlarıcı; Pazar günü Klan Savaşı",
    "1328870838": "Takviye birliğe ihtiyaç duyuyorum!",
    "-985700381": "Bitmap'ın 32ppp ve alpha-channel ile birlikte olması gerek.",
    "1543762620": "Tüm çizimler OnOverlayPaint event'i ile gerçekleştirilmesi gerek.",
    "668228562": "Aranılan çizgi alanı, nokta değil.",
    "1717013578": "Çizgiler Paralel",
    "1380412697": "ClashBot Hakkında",
    "-1835581549": "YASAL",
    "408649784": "Ordu Kampı kapasitesini girip yeni değerler deniyebilirsiniz. Botun gördüğü numaraların üstüne geçicek.",
    "-1182299765": " Birlik kapasitesi:",
    "-744034247": "Büyü kapasitesi:",
    "-1428443233": "Ordu kapasitesi",
    "-4661548": "İptal",
    "-1928160850": "Tamam",
    "-1636858297": "Belirlenen birlik ismi:",
    "-1901203025": "Birlik set ismi belirle",
    "-703083176": "Devam",
    "-369794825": "Botu Durdur",
    "1455692083": "Botu Dururmak istiyormusnuz?",
    "-192395097": "Bu pencereyi etkisizleştirin",
    "-247841835": "[OyunDurumu] Oyun hata düzeltici otomatik olarak kapatıldı. Lütfen botu yeniden başlatın.",
    "-1885080047": "Oyun Durumu: ",
    "-264793175": "OyunDurumunuDenetle ayrıcalık: ",
    "184089526": "Oyun uzun bir süre '{0}'bu hata ile karşı karşıya, yeniden başlatılıyor...",
    "-1312273814": "Oyun uzun bir süre bilinmeyen bir hata ile karşı kaşıya.\r\n'Değişik resim algılama' ayarlarını etkinleştirmeyi deniyebilirsiniz, bu sorunu çözmenizde yardımcı olacaktrır\r\n'Onarma'sekmesinden etkinleştirebilirsiniz.",
    "1048209397": "Hata, OyunDurumu bilinmiyor",
    "-1168011853": "Sohbet kapatılıyor; lütfen sohbeti açmayın",
    "1575917407": "Kara kutu çizilirken hata"
  }
}